@media print {

    /* Cover Management */
    @page:first {
        background-color: blue;
        text-align: center;
        /* font-size: 60px; */
        color: white;
    }

    #cover {
        text-align: center;
    }
}